@media screen and (min-width: 300px) {
  .bonus-odd-section {
    background-color: rgba(240, 210, 131, 0.15);
    padding: 20px 0px;
  }
}
@media screen and (min-width: 600px) {
  .bonus-odd-section {
    padding: 45px 0px;
  }
}
@media screen and (min-width: 300px) {
  .met--main-logo {
    margin-top: -150px;
    position: relative;
    z-index: 1;
    margin-bottom: 0px;
  }
}
@media screen and (min-width: 1000px) {
  .met--main-logo {
    margin-bottom: 66px;
  }
}
.met--main-logo > figure::before {
  background: transparent !important;
}

.met--main-img {
  height: 500px;
  max-height: 50vh;
  min-height: 350px;
}
.met--main-img img {
  width: 1300px;
  margin-left: auto;
  margin-right: auto;
  object-fit: cover;
  object-position: 0 100%;
  height: 100%;
  padding-top: 0;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 85px), 0 calc(100% - 85px));
}
@media screen and (min-width: 1100px) {
  .met--main-img img {
    object-position: 0 -115px;
  }
}
.met--main-heading {
  max-width: 866px !important;
  margin-left: 0 !important;
}

.met--main-subheading {
  line-height: 1.25;
}
#wrapper > .contentclass.hfeed {
  padding-top: 0;
  background: #fefaf2;
}

#wrapper > .contentclass.hfeed > *:not(figure:first-of-type) {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  font-family: "Roboto", sans-serif;
  line-height: 1.25;
}

#wrapper > .contentclass.hfeed > figure:first-of-type {
  margin-top: 0;
}

#content {
  padding: 0;
}

.generate-join-form {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.join-form {
  display: flex;
  flex-direction: column;
}
.join-form__text {
  font-weight: 700;
  font-size: 16px;
  color: #6f4c1d;
  text-align: center;
  max-width: 230px;
}
.join-form__input {
  text-align: center;
  border: none;
  background: #f2e2cc;
  color: #9d8161;
  padding: 8px 10px;
  font-size: 14px;
  border-radius: 5px;
  margin-bottom: 10px;
  margin-top: 12px;
}

.met--btn {
  background: #8a2432;
  color: #f0d283;
  font-weight: 700;
  font-size: 14px;
  padding: 11px 47px;
  border-radius: 25px 0px;
  border: none;
  margin-bottom: 1.75em;
  position: relative;
}
.met--btn:hover {
    background: #a54d5a;
}
@media screen and (min-width: 300px) {
  .met-dash {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 36px 0 !important;
    min-height: 275px;
    width: 100%;
    align-items: center;
    margin-left: auto !important;
    margin-right: auto !important;
    background: url("/wp-content/themes/virtue_premium/images/Intersection%206@2x.png"),
      #d49f54;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    margin-bottom: 25px;
  }
}
@media screen and (min-width: 600px) {
  .met-dash {
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 300px) {
  .met-dash__text {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    width: 90%;
  }
}
@media screen and (min-width: 1000px) {
  .met-dash__text {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    width: 60%;
  }
}
.met-dash__text:not(:last-child) {
  margin-bottom: 20px;
}
.met-dash__text:last-of-type {
  margin-bottom: 0;
}

/*            ___________
/*_***********           ************_*/
/*_*********** UTILITIES ************_*/
/*_***********___________************_*/
.text-width > * {
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
}
.medium-weight {
  font-weight: 500;
}
.mb-mid {
  margin-bottom: 50px;
}
.mb-small {
  margin-bottom: 25px;
}
/*          _______________
/*_*********               **********_*/
/*_********* UTILITIES END **********_*/
/*_*********_______________**********_*/

@media screen and (min-width: 300px) {
  .met-image--mid {
    margin-left: auto;
    margin-right: auto;
    max-width: 488px !important;
    width: 90%;
    padding: 0 !important;
    border-radius: 16px 0;
    overflow: hidden;
  }
}
@media screen and (min-width: 600px) {
  .met-image--mid {
    width: 100%;
    height: 270px;
  }
}

.met-image--mid > img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

/*_********* ul formating **********_*/

.paragraph-text li {
  margin-left: 32px;
}

/*_********* specific heading format **********_*/
@media screen and (min-width: 300px) {
  .heading-margin {
    margin-top: 0px;
    margin-left: auto;
    width: 100%;
    margin-right: auto;
  }
}
@media screen and (min-width: 600px) {
  .heading-margin {
    width: 80%;
    margin-top: 45px;
  }
}
@media screen and (min-width: 300px) {
  .image-margin {
    margin-bottom: 0px !important;
  }
}
@media screen and (min-width: 600px) {
  .image-margin {
    margin-bottom: 45px !important;
  }
}
.heading-padding {
  padding: 0 8px;
}
.wp-block-media-text .wp-block-media-text__content {
  padding: 0px;
}
.text-padding-left {
  padding-left: 12px !important;
}
/*_********* PAGE PADDING **********_*/

@media screen and (min-width: 300px) {
  .wp-block-columns,
  .paragraph-text {
    padding: 0 20px;
  }
}
@media screen and (min-width: 800px) {
  .wp-block-columns,
  .paragraph-text {
    padding: 0 40px;
  }
}
@media screen and (min-width: 1250px) {
  .wp-block-columns,
  .paragraph-text {
    padding: 0 187px;
  }
}
/*_********* mobile responsivness **********_*/
@media screen and (max-width: 500px) {
  .text-margin-none {
    margin: 0 !important;
  }
}
@media screen and (max-width: 600px) {
  .text-margin-top {
    margin-top: 25px;
  }
}
/*_********* IMAGE sections **********_*/
.wp-block-media-text__media {
  max-width: 488px !important;
  max-height: 270px;
  width: 100%;
  padding: 0 !important;
  border-radius: 16px 0;
  overflow: hidden;
}
.wp-block-columns img {
  max-width: 614px !important;
  max-height: 390px;
  width: 100%;
  height: 100%;
  padding: 0 !important;
  border-radius: 16px 0;
  overflow: hidden;
}
/*_********* IMAGE aligment **********_*/
@media screen and (min-width: 300px) {
  .main:not(.col-lg-9) .entry-content .alignwide {
    width: 95vw;
    margin-left: -47vw;
    margin-right: 0;
    margin-top: 0px;
    gap: 8px;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1100px) {
  .main:not(.col-lg-9) .entry-content .alignwide {
    width: 79vw;
    margin-left: -38vw;
  }
}
@media screen and (min-width: 1700px) {
  .main:not(.col-lg-9) .entry-content .alignwide {
    width: 81vw;
    margin-left: -40vw;
  }
}

/* .met-image { */
#wrapper > .contentclass figure:not(.not-general-figure) {
  position: relative;
  max-width: 614px;
}

/* .met-image::before { */
#wrapper > .contentclass figure:not(.not-general-figure)::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(to right, #d49f54, #dcb276);
  opacity: 35%;
}

/* .met-image > img { */
#wrapper > .contentclass figure:not(.not-general-figure) > img {
  padding: 0;
}

#homeheader {
  display: none;
}
/* show/hide btn{ */
@media screen and (min-width: 300px) {
  #btn-show,
  #btn-hide {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 29px;
    margin: 45px 0 45px;
    cursor: pointer;
  }
}
@media screen and (min-width: 1000px) {
  #btn-show,
  #btn-hide {
    margin: 45px 0 75px;
  }
}
.btn-show-text,
.btn-hide-text {
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  font-weight: 700;
  color: #8a2432;
  text-decoration: underline;
}
/* flip cards{ */
@media screen and (min-width: 320px) {
  .flip-cards {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 400px) {
  .flip-cards {
    width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .flip-cards {
    width: 1176px;
  }
}
/* flip cards rows{ */
@media screen and (min-width: 1200px) {
  .flip-card-row {
    display: grid;
    grid-template-columns: 1fr;
  }
  .flip-card-row {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
/* flip card format{ */
.flip-card-aligment {
  padding: 0 17% !important;
}

.flip-card-back h1 {
  font-family: "Roboto", sans-serif;
}
.landing-page-section-div {
    max-width:1524px;
    margin-left: auto;
    margin-right: auto;
}
#reference-section-header {
    margin-bottom: 0px;
}
.landing-reference-vimeo {
    max-width:614px;
    margin-left: auto;
    margin-right: auto;
}
.landing-reference-vimeo h3 {
    margin-bottom: 0px;
    margin-top: 22px;
}
.landing-page-reference-image {
    margin: 15px;
}

